A:link { color: #8DA8C4; }
A:visited { color: #8DA8C4; }
A:hover { color: #EFEFEF; }
A:active{ color: #EFEFEF; }

BODY {
	color: #D0D0D0;
	line-height:140%;
	margin: 10px;
	background-color: #303030;
}

P{
	text-indent: 1em;
	line-height:160%;
	text-align: left;
}

.page {
	padding: 0px;
	margin: auto;
	width: 760px;
	background-color: #000000;
}
.pageinner {
	padding: 20px;
	margin: auto;
	width: 80%;
}

IMG.main {
	border: none;
	margin: 10px 0;
}

IMG.bdr1 {
	border: none;
	margin: 10px 0 0 0;
}

IMG.bdr2 {
	border: none;
	margin: 0;
}

.bantxt { font-size: 85%; color: #A0A0E0; }

.capt {
	font-size: 85%; color: #80A080;
	padding: 4px;
	margin: 0px;
	border-style: solid;
	border-color: #EFEFEF;
	border-width: 0 0 1px 0;
}

TABLE.frame {
	width: 570px;
	margin: 10px 0;
	border-collapse: collapse;
	text-align: center;
}
TABLE.frame td {
	padding: 0px;
	border: 1px solid Black;
}
TABLE.frame tr { line-height:100%; HEIGHT: 24px; }

TABLE.photof {
	margin: 10px 0;
	text-align: center;
}

.pht a { display: block; width: 60px; margin: 0 0 4px 0; }
.pht a:link, .pht a:visited, .pht a:active { border: 1px solid #FFFFFF;}
.pht a:hover { border: 1px solid #8DA8C4; }
.pht img { border: none; }

.nph a { display: block; width: 60px; margin: 4px; }
.nph a:link, .nph a:visited, .nph a:active { border: none;}
.nph a:hover { border: none; }
.nph img { border: none; }

.nikki {
	padding: 5px 20px;
	margin: 20px;
}

.mimg {
	padding: 0;
	margin: 0;
	border: 1px solid #FFFFFF;
}
